#imagenDeFondo {
    display: none;
    background-image: url('https://wetf.s3.amazonaws.com/static/img/LogIN-Imagen-bienvenida.webp');
    filter: alpha(Opacity=10);
    opacity: 0.1;
    background-size: cover;
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 350px;
}

.aplic-ower {
    color: #52BAD5;
    text-decoration: solid;
    font-size: small;
}

/*.aplic-texbox{
    margin-left: 5%;
}*/

.logo-redondo {
    /*height: 10em;*/
/*    margin: 1em 1em 1em 1em;*/
    width: 8em;
    border-radius: 50% !important;
    border: solid 3px #FF6602;
}

    .company-header-avatar {
        width: 60px;
        height: 60px;
        -webkit-border-radius: 60px;
        -webkit-background-clip: padding-box;
        -moz-border-radius: 60px;
        -moz-background-clip: padding;
        border-radius: 60px;
        background-clip: padding-box;
        margin: 7px 0 0 5px;
        float: left;
        background-size: contain;
        background-position: center center;
    }

.botones {
    border-radius: 3% !important;
    background-color: #52BAD5;
    color: #fff;
    font-family: arial, 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif !important;
    font-weight: bold !important;
}

.espaciador {
    margin-top: 100%;
}

img {
    width: 100%;
}

h4 {
    width: 100%;
}

#tituloIniciaSesion {
    margin-bottom: 30px !important;
}

.rowTxtMail {
    margin-bottom: 20px;
}

.columnaImagen {
    border: black solid 1px;
}

.formSelect {
    background-color: #FAFFBD;
}



@media (max-width: 1280px) and (max-height: 980px) {
    .espaciador {
        margin-top: 20% !important;
    }
    /*input.btn-block[type="button"] {
        width: 52% !important;
    }*/
}


@media (max-width: 1024px) {
    form {
        margin: 0px !important;
    }

    #login {
        width: 40% !important;
    }

    #imagenBienvenida {
        width: 60% !important;
    }

    .logo-redondo {
        height: 5em;
        width: 5em;
        /*margin: 0;*/
    }



    #tituloIniciaSesion {
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }

    h4 {
        font-size: 1em !important;
    }

    span {
        /*! margin-right: 30% !important; */
    }
    
    span-register {
        /*! margin-right: 0% !important; */
    }

    .col-md-offset-2 .col-md-10 {
        margin-left: 20% !important;
    }

    .espaciador {
        margin-top: 25% !important;
    }

    #loginLink {
        margin-top: 6px;
        width: 60%;
    }

    /*.col-lg-3, .col-lg-8{
       width: 45%;
       float: left;
    }*/

    .col-lg-8 img {
        height: 50em;
        width: 110%;
    }

    .checkbox {
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
}

@media (max-width: 640px) {
    #imagenDeFondo {
        display: block;
    }

    #login {
        width: 100% !important;
        margin: 0 auto;
        float: none !important;
    }

    #imagenBienvenida {
        display: none;
    }


    .col-lg-8 {
        display: none;
    }
}


/*Dimensionando*/
@media (max-width: 480px) {

    .aplic-texbox {
        margin-left: -5.5%;
    }

        .aplic-texbox .col-md-11 {
            padding-left: 0px;
            max-width: 100%;
        }

        .aplic-texbox input.btn-block[type="button"] {
            margin-left: -5%;
        }

        .aplic-texbox input[type="text"], input[type="password"] {
            /*width:60%;*/
        }
}

#acerca {
    font-size: 12px;
}

input[type="text"], input[type="password"], select {
    /*! border: solid 3px #52BAD5 !important; */
    
    background-color: #FAFFBD;
    -moz-box-shadow: inset 0 0 4px rgba(82, 186, 213, 0.2);
    -webkit-box-shadow: inset 0 0 4px rgba(82, 186, 213, 0.2);
    box-shadow: inner 0 0 4px rgba(82, 186, 213, 0.2);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3;
}


@media (max-width:768px) {
    .fondo-registro::after {
        content: "";
        background-image: url('https://wetf.s3.amazonaws.com/static/img/LogIN-Imagen-bienvenida.webp');
        background-size: cover;
        opacity: 0.1;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        position: absolute;
        z-index: -1;
        filter: alpha(Opacity=10);
    }
}

